.category .mw900 { max-width: 900px; margin:0 auto; }
.category .mw353 { max-width: 353px; margin:0 auto; }
.category .psh2 { border-bottom: 3px solid #1F1F1F; padding-bottom: 5px; }
.category .psh5.has-white-color { padding: 0.6em 1em; margin: 1em auto; max-width: 1100px; }
.category h4.psh4 { margin: 0; padding: 5px; }
.category .psh4 a, .category .psh4 a:hover { color: #fff; }
.category .psp { padding: 10px; }
.category .st24 { min-height: 54.84px; padding: 10px; }
.category .iframe { position: relative; display: block; width: 90%; margin: 0 auto 3em; min-height: 400px; }
.category .iframe iframe { position: absolute; top: 0; right: 0; width: 100%; height: 100%; }
.category .psh6 {
    padding: 8px 12px 8px 12px;
    font-size: 16px;
    font-weight: bold;
    border-bottom: 1px solid #C8C9C9;
    border-left: 8px solid #E95514;
    margin: 10px auto;
    max-width: 1000px;
}
.category .psh7 {
    font-size: 15px;
    background: #000;
    margin: 10px auto;
    padding: 6px 12px;
    color: #ffffff;
    max-width: 1000px;
}
.category .mg10 { margin: 10px auto; max-width: 900px; }
.category table.tbl { width: 100%; border-collapse: collapse; }
.category table.tbl th { background: #ededed; }
.category table.tbl th, table.tbl td { border: 1px solid #c5c5c5; line-height: 1.8em; }
.category table.tbl td { padding-left: 5px; }
.category ul.pdfline li:before {
    margin: 0 10px 0 0;
    content: " ";
    display: inline-block;
    width: 25px;
    height: 25px;
    background: url(/wp-content/uploads/pdf.png) no-repeat;
    background-size: contain;
    vertical-align: middle;
}
.category ul.pdfline li { list-style: none; }
.category ul.pdfline li a { color: #1f1f1f; }
.category ul.yutori li { list-style: none; border-bottom: 1px dotted #C8C9C9; padding: 4px 0 10px 0; }
.category ul.yutori li h4 { line-height: 1.2em; margin: 0; font-size: 22px; color: #E95514; }
.category ul.yutori li p { line-height: 1.2em; margin-left: 15px; }
.category .caremanager {
    padding: 22px 0;
    text-align: center;
    font-size: 18px;
    background: #F0E6CF url("/wp-content/uploads/illustration-staff.png") no-repeat 50px 50%;
}
.category ul.min li {
    list-style: disc;
    line-height: 2.2em;
    margin-left: 30px;
}